.toc_td_faq
{
font-family: Arial, Verdana, Helvetica;
font-weight: normal;
font-style: normal;
text-decoration: none;
font-size: 14px;
color: #000000;
}

.toc_a_faq
{
font-family: Arial, Verdana, Helvetica;
font-weight: normal;
font-style: normal;
text-decoration: none;
font-size: 14px;
color: #000000;
}

.toc_separator
{
font-family: Arial, Verdana, Helvetica;
font-weight: normal;
font-style: normal;
text-decoration: none;
font-size: 8px;
color:#ffffff;
}

.toc_category_descr
{
font-family: Arial, Verdana, Helvetica;
font-weight: normal;
font-style: italic;
text-decoration: none;
font-size: 11px;
color:#000000;
}
